Subject: Re: [Slack] Notifications from the other workspace for April 6th, 2018 at 7:41 PM
From: Pritish Nandi <[email-masked]>
To: Deeksha Dadu <[email-masked]>
Date: Fri, 6 Apr 2018 23:55:05 +0530 (IST)

Hi Ma'am, 

I have checked and found this ticket was handled by Alex (If I guessing this right) Chat ID: P6GMTXBKOR. Alex never said we did not face any issues. This customer was a adamant customer with no issue and wanted to take advantage of us. Chris denied any help and asked to close this ticket. 

However I believe what Chris wanted to point out was for a chat for Daisy - 

please instruct Daisy - NEVER say “no one faced such issues” 

that would be a complete lie and a very silly thing to say 

of course some people have issues with our size chart 

Regards, 
Pritish 

From: "Deeksha Dadu" <[email-masked]> 
To: [email-masked] 
Sent: Friday, 6 April, 2018 19:57:55 
Subject: Fwd: [Slack] Notifications from the other workspace for April 6th, 2018 at 7:41 PM 

Hi Guys, 

Who is using such umbrella terms? You can’t make such blanket statements. Don’t ever say things like nobody faced problem or blah has never happened! Please take care of this. 

Regards, 
Deeksha 

Sent from my iPhone 

Begin forwarded message: 

From: "Slack" < [ mailto:[email-masked] | [email-masked] ] > 
Date: 6 April 2018 at 19:41:40 GMT+5:30 
To: [ mailto:[email-masked] | [email-masked] ] 
Subject: [Slack] Notifications from the other workspace for April 6th, 2018 at 7:41 PM 
Reply-To: [ mailto:[email-masked] | [email-masked] ] 

BQ_BEGIN

[Slack] Notifications from the other workspace for April 6th, 2018 at 7:41 PM 

[ https://www.slack.com/ ] 

	
Hi dee, 

You have a new mention from the other workspace ( [ https://bombshell-team.slack.com/x-151744980416-342269963764/ | bombshell-team.slack.com ] ). 
[ https://bombshell-team.slack.com/x-151744980416-342269963764/archives/G944P63C6/p1522858608000078 | mpdm-danielle--dee--chris--pritish-1 ] [ https://bombshell-team.slack.com/x-151744980416-342269963764/archives/G944P63C6/p1522858608000078 | 
View in the archives ] 
[ https://bombshell-team.slack.com/x-151744980416-342269963764/team/U8QHEGX8D ] 
[ https://bombshell-team.slack.com/x-151744980416-342269963764/team/U8QHEGX8D | Paul ] [ https://bombshell-team.slack.com/x-151744980416-342269963764/archives/G944P63C6/p1522858608000078 | 
9:46 PM, April 4th  ] 
Hi [ https://bombshell-team.slack.com/team/U4G5SHEDT | 
@chris ] - checking these tickets right now. I would speak to them as soon as they come in shift. 
[ https://bombshell-team.slack.com/x-151744980416-342269963764/team/U4G5SHEDT ] 
[ https://bombshell-team.slack.com/x-151744980416-342269963764/team/U4G5SHEDT | chris ] [ https://bombshell-team.slack.com/x-151744980416-342269963764/archives/G944P63C6/p1523023363000059 | 
7:32 PM, April 6th  ] 
[ https://bombshell-team.slack.com/team/U4G5SHEDT | @chris ] uploaded a file: [ https://bombshell-team.slack.com/files/U4G5SHEDT/FA3B78CAJ/image_uploaded_from_ios.png | 
Slack for iOS Upload.jpg ] 
This is why we don’t say “nobody”. Please remind the team to never say “never” or “nobody” otherwise we appear like liars. 

Snooze these notifications for: [ https://bombshell-team.slack.com/unsub/U4FMWUUC8-efbb5e981a-notify-mute-1h | 
an hour ] , [ https://bombshell-team.slack.com/unsub/U4FMWUUC8-c5d4fb4748-notify-mute-8h | 
eight hours ] , [ https://bombshell-team.slack.com/unsub/U4FMWUUC8-cb78a3dc1f-notify-mute-1d | 
a day ] , [ https://bombshell-team.slack.com/unsub/U4FMWUUC8-40d4a15d13-notify-mute-3d | 
three days ] , or [ https://bombshell-team.slack.com/unsub/U4FMWUUC8-c70adc0497-notify-mute-7d | 
the next week ] . Or, [ https://bombshell-team.slack.com/unsub/U4FMWUUC8-0264089274-notify | 
turn email notifications off ] . For more detailed preferences, see your [ https://bombshell-team.slack.com/x-151744980416-342269963764/account/notifications | 
account page ] . 

	

Made by [ https://slack.com/ | 
Slack Technologies, Inc ] • [ https://slackhq.com/ | 
Our Blog  ] 
[ https://lsmindia.com/# | 155 5th Street, 6th Floor  •  San Francisco, CA  •  94103
 ] 

BQ_END